_id: Y7FSWKwsogyfXlyF
_key: '!items!Y7FSWKwsogyfXlyF'
img: systems/pf1/icons/skills/violet_20.jpg
name: Monstrous Insight
system:
  abilityType: su
  actions:
    - _id: 2vdu738xcgltl5cu
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      target:
        value: one creature
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>The shaman can identify creatures and gain insight into their strengths
      and weaknesses. As a standard action, the shaman can attempt a Knowledge
      skill check to identify a creature and its abilities (using the
      appropriate skill for the monster’s type) with an insight bonus equal to
      her shaman level. Whether or not the check is successful, she also gains a
      +2 insight bonus for 1 minute on attack rolls made against that creature
      and a +2 insight bonus to her AC against attacks made by that creature.
      These bonuses last for 1 minute.</p>

      <p>The shaman can use this ability a number of times per day equal to 3 +
      her Charisma modifier.</p>
  subType: classFeat
  tag: classFeat_monstrousInsight
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

